4.3.3 JB with JailbreakMe and 01.59.00 baseband?

Discussion in 'Jailbreaks and iOS Hacks' started by 4nortons, Jul 28, 2011.

  1. 4nortons macrumors newbie

    Joined:
    Jun 12, 2009
    #1
    Is 4.3.3 working smoothly with preserved baseband (01.59.00), and the JailbreakMe JB?

    Are there still issues with missing signal bars and such or is this combo stable and bug free? I don't need to unlock at this point but I want to keep the option available if possible.

    Thanks
     
  2. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #2
    I think you'll still have problems with MMS, VM, and VVM. As well as the one signal bar.
     
  3. 4nortons thread starter macrumors newbie

    Joined:
    Jun 12, 2009
    #3

    Oh well, maybe I should go with 4.2.1 then. This version works well with the old baseband as I recall?
     
  4. Bloodkip macrumors newbie

    Joined:
    Aug 16, 2010
  5. Abs_p macrumors 6502a

    Joined:
    Jul 15, 2011
    #5
    True.
     
  6. Kaydin, Jul 29, 2011
    Last edited: Jul 29, 2011

    Kaydin macrumors member

    Joined:
    May 14, 2011
    #6
    What the hell ? 4.3.3 is completely compatible with the 01.59.00 baseband. Also, Dev Team released ultrasn0w 1.2.3 for iOS 4.3.3, which fixes all issues. Go get sn0wbreeze 2.7.3 and "cook" a custom firmware for iOS 4.3.3. It works great!

    JailbreakMe was pretty much made for the iPad 2. You can get everything you need on iOS 4.3.3. Even an unlock. Of course, you need the 4.3.3 blobs to get there. Apple stopped signing 4.3.3 quite a while back. As I said, just use sn0wbreeze 2.7.3, and you're good to go!

    You won't have any problems with MMS. With ultrasn0w 1.2.3, the phone will display the correct amount of bars that has.

    Ugh, lucky you. I wish I had my iPhone on 4.3.3, but with the 01.59.00 baseband. I'm using the Gevey SIM. It works great, but sometimes, it's pretty annoying to do the same process over and over again, at each boot. Can't wait for the new ultrasn0w which will support some new modem firmware versions. Probably, it will drop when the jailbreak for iOS 5 is released.
     
  7. Abs_p macrumors 6502a

    Joined:
    Jul 15, 2011
    #7
    No1 said it's not. 4.2.1 runs better with it then 4.3.3 PERIOD.
     
  8. Kaydin macrumors member

    Joined:
    May 14, 2011
    #8
    By default, 4.2.1 + 01.59.00 works okay. 4.3.3 + 01.59.00 is not quite compatible, but this is where ultrasn0w comes in the place, and fixes this.

    Of course, he can use whatever firmware he wants.
     
  9. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #9
    US fixes the signal bars but the VM, VVM and MMS are not fixed. The only way to fix that is with removing and re-inserting the SIM card.
     

Share This Page